      #customer-testimonial {
        background: url(../../assets/images/holiday-slide2.jpg);
        background-attachment: fixed;
        padding: 0px;
    }

     .des-cta .cta-section {
          background: url('../../assets/images/boat-bg1.png') no-repeat center center;
          background-size: cover;
          color: #fff;
          padding: 60px 20px;
          position: relative;
        }

    .destination-search.single-search h2{
    	font-size:38px;
    	text-shadow: 1px 1px 1px #000;
      padding-bottom: 20px;
    }

    .destination-search.single-search h4{
    	font-size:30px;
    	text-shadow: 1px 1px 1px #000;
      line-height: 1.5;
      font-weight: lighter;
    }

    .destination-search.single-search h5{
      font-size:22px;
      text-shadow: 1px 1px 1px #000;
      line-height: 1.5;
    }

    .destination-search.single-search h5 span{font-weight: bold;}

    .mar-top{margin-top: 30px;}
    .destination-search.single-search {padding: 110px 0px 120px 0px !important;}
    .card-box{border-radius: 10px; box-shadow: 1px 1px 10px #ccc;}
    .des .card-body{padding: 15px;}
    .cta-buttons {text-align: center;margin-top: 40px;}
    .cta-buttons .btn {
      display: inline-flex;
      align-items: center;
      justify-content: center;
      border-radius: 12px;
      border: 2px solid #fff;
      background: #fff;
      color: #000;
      font-weight: 600;
      padding: 12px 25px;
      font-size: 18px;
      min-width: 200px;
      box-shadow: 0 2px 6px rgba(0,0,0,0.15);
      transition: all 0.3s ease;
      margin-top: 20px;
    }

    .cta-buttons .btn i {
      margin-right: 10px;
      font-size: 20px;
    }

    .cta-buttons .btn:hover {
      background: #ffffffd6;
      color: #000000;
      border-color: #FFFFFF;
    }

    
    @media (max-width: 768px) {
      .trusted-section .logos img{max-height: 50px;margin: 0 5px;}
      .cta-buttons .btn {
        padding: 8px 12px;
        font-size: 13px;
        min-width: 50%;
        margin:2px auto;
      }

      .destination-search.single-search h2{
        font-size:25px;
        text-shadow: 1px 1px 1px #000;
        padding-bottom: 20px;
        padding: 10px;
      }

      .destination-search.single-search h4{
        font-size:20px;
        text-shadow: 1px 1px 1px #000;
        line-height: 1;
        font-weight: lighter;padding: 10px;
      }

      .destination-search.single-search h5{
        font-size:16px;
        text-shadow: 1px 1px 1px #000;
        line-height: 1.5;
        font-weight: bold;       
      }
    }


  .destinationtab .tab-pane ul li{font-size: 14px !important; padding-bottom: 10px !important;}
  .uppeertxt1{text-transform: uppercase;font-weight: bold;}
  .uppeertxt{text-transform: uppercase; padding-bottom: 10px; font-weight: bold;}
  .destinationtab .panel-title a{font-size: 14px;}
  .whybookwithus {background: #fdaa94;}

  .over-bg{display: none !important;}

  #destinationslist .package-sidebar .call-now a{color:#ffffff;}
  .destination-search.single-search .container {text-align: center;}
  
  
  @media (min-width: 320px) and (max-width: 767px) {
    .cta-buttons{padding-top: 0px; margin-top: 0px;}
    .destination-search.single-search {padding: 50px 0px 120px 0px !important;}
    .priceday{display:inline-block; }
     .priceday .desboxprice{min-height:80px;border-right: 0px solid #ffffff; padding-right: 0px;}
     .priceday .duration br{display: none;}
  }

  #popupOverlay{display: none;}
  .hotel-facility{background: #ffffff;}
  #destinations2 .owl-prev, #hotelroom .owl-prev {
      position: absolute;
      left: -3%;
      top: 29%;
      background: #ffffffd4 !important;
      box-shadow: 2px 2px 10px #00000069;
  }
  #destinations2 .owl-next, #hotelroom .owl-next {
      position: absolute;
      right: -3%;
      top: 29%;
      background: #ffffffd4 !important;
      box-shadow: 2px 2px 10px #00000069;
  }

  .hotel-facility h6{ font-size:18px; text-align:center; padding-top:10px; }
  .hotel-facility p{ font-size:13px; }

  .facilities-section {
   padding: 30px 0px ;
    background: #f6f6f6;
  }

  .facility-title {
    font-weight: 700;
    margin: 30px 0 20px;
    text-transform: uppercase;
  }

  .facility-list {
    padding-left: 0;
  }

  .facility-list li {
    position: relative;
    margin-bottom: 10px;
    line-height: 1.6;
  }

  .tab-style2 {
    border-bottom: none;
    display: flex;
  }

  .tab-style2 > li {
    float: none;
  }

  .tab-style2 > li > a {
    border: none;
    background: #f4f6f8;
    color: #333;
    padding: 12px 20px;
    border-radius: 6px;
    font-weight: 600;
  }

 
  .tab-style2 > li > a:active {
    border-bottom:0px;
    background: #cccccc;
  }

  .destinationtab .nav-tabs.tab-style2>li.active>a,  .destinationtab .nav-tabs.tab-style2>li.active>a:hover{border-bottom:0px; color:#000000;}

  .tab-content.tab-content2 {
    background: #fff;
    margin-top: 10px;
    border: 0px;
    padding: 0px;
  }

  .nav.nav-tabs.tab-style2 li.active a{background: #cccccc !important;}
  .nav.nav-tabs.tab-style2 li:first-child a{border-top-right-radius: 0px;border-bottom-right-radius: 0px;}
  .nav.nav-tabs.tab-style2 li:nth-child(2) a{border-top-left-radius: 0px;border-bottom-left-radius: 0px;}

  .list-unstyled {
  list-style: none;
  padding: 0;
  margin: 0;
}

.list-unstyled li {
  position: relative;
  padding-left: 28px;
  margin-bottom: 12px;
  font-size: 15px;
}

.list-unstyled li:before {
  content: "✓";
  position: absolute;
  left: 0;
  top: 0;
  font-weight: bold;
}

/* 3 equal columns */
.three-col {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;

  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
}


.facilities-section .show-more-btn{
  color: var(--darkred-color); font-size: 13px;
}





@media (max-width: 768px) {
  .three-col {
    column-count: 2;
  }
}
